@import url('https://fonts.googleapis.com/css2?family=Finlandica&family=Montserrat+Alternates:ital@1&family=Playfair+Display:ital,wght@0,600;1,500&display=swap');

:root{
    --header-height: 5rem;

    --main-color: #309F8F;
    --first-color: #75492b;
    --second-color: #dfd6a7;
    --white-color: #fff;
    --black-color: #151515;

    --font-cursive: 'Montserrat Alternates', sans-serif;
    --font-body: 'Finlandica', sans-serif;

    --big-font-size: 3rem;
    --h1-font-size: 2.75rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: 0.813rem;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    outline: none;
    border: none;
}
html{
    scroll-behavior: smooth;
}
body{
    background-color: var(--white-color);
    font-size: var(--normal-font-size);
    font-family: var(--font-body);
    overflow-x: hidden;
} 

nav{
    position: fixed;
    z-index: 99;
    width: 100%;
    background: #000;
  }
nav .wrapper{
    position: relative;
    max-width: 1300px;
    padding: 0px 30px;
    height: 70px;
    line-height: 70px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
.wrapper .logo img{
      height: 70px;
      padding: 5px;
      margin-top: 25px;
      align-items: center;
      justify-content: center;
  }
.wrapper .nav-links{
    display: inline-flex;
  }
.nav-links li{
    list-style: none;
  }
.nav-links li a{
    color: #f2f2f2;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    padding: 9px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
.nav-links li a:hover{
    background: rgb(23, 23, 23);
  }
.nav-links .mobile-item{
    display: none;
  }
.nav-links .drop-menu{
    position: absolute;
    background: #242526;
    width: 180px;
    line-height: 45px;
    top: 85px;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 6px 10px rgba(0,0,0,0.15);
  }
.nav-links li:hover .drop-menu,
.nav-links li:hover .mega-box{
    transition: all 0.3s ease;
    top: 70px;
    opacity: 1;
    visibility: visible;
  }
.drop-menu li a{
    width: 100%;
    display: block;
    padding: 0 0 0 15px;
    font-weight: 400;
    border-radius: 0px;
  }
.mega-box{
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 30px;
    top: 85px;
    opacity: 0;
    visibility: hidden;
  }
.mega-box .content{
    background: #242526;
    padding: 25px 20px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    box-shadow: 0 6px 10px rgba(0,0,0,0.15);
  }
.mega-box .content .row{
    width: calc(25% - 30px);
    line-height: 45px;
  }
.content .row img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
.content .row header{
    color: #f2f2f2;
    font-size: 20px;
    font-weight: 500;
  }
.content .row .mega-links{
    margin-left: -40px;
    border-left: 1px solid rgba(255,255,255,0.09);
  }
.row .mega-links li{
    padding: 0 20px;
  }
.row .mega-links li a{
    padding: 0px;
    padding: 0 20px;
    color: #d9d9d9;
    font-size: 17px;
    display: block;
  }
.row .mega-links li a:hover{
    color: #f2f2f2;
  }
.wrapper .btn{
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    display: none;
  }
.wrapper .btn.close-btn{
    position: absolute;
    right: 30px;
    top: 10px;
  }
  
@media screen and (max-width: 970px) {
.wrapper .btn{
    display: block;
    }
.wrapper .nav-links{
    position: fixed;
    height: 100vh;
    width: 100%;
    max-width: 350px;
    top: 0;
    left: -100%;
    background: #242526;
    display: block;
    padding: 50px 10px;
    line-height: 50px;
    overflow-y: auto;
    box-shadow: 0px 15px 15px rgba(0,0,0,0.18);
    transition: all 0.3s ease;
    }
    /* custom scroll bar */
::-webkit-scrollbar {
    width: 10px;
    }
::-webkit-scrollbar-track {
    background: #242526;
    }
::-webkit-scrollbar-thumb {
    background: #3A3B3C;
    }
#menu-btn:checked ~ .nav-links{
     left: 0%;
    }
#menu-btn:checked ~ .btn.menu-btn{
    display: none;
    }
#close-btn:checked ~ .btn.menu-btn{
    display: block;
    }
.nav-links li{
    margin: 15px 10px;
    }
.nav-links li a{
    padding: 0 20px;
    display: block;
    font-size: 20px;
    }
.nav-links .drop-menu{
    position: static;
    opacity: 1;
    top: 65px;
    visibility: visible;
    padding-left: 20px;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
    box-shadow: none;
    transition: all 0.3s ease;
    }
#showDrop:checked ~ .drop-menu,
#showMega:checked ~ .mega-box{
    max-height: 100%;
    }
.nav-links .desktop-item{
    display: none;
    }
.nav-links .mobile-item{
    display: block;
    color: #f2f2f2;
    font-size: 20px;
    font-weight: 500;
    padding-left: 20px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s ease;
    }
.nav-links .mobile-item:hover{
     background: #3A3B3C;
    }
.drop-menu li{
    margin: 0;
    }
.drop-menu li a{
    border-radius: 5px;
    font-size: 18px;
    }
.mega-box{
    position: static;
    top: 65px;
    opacity: 1;
    visibility: visible;
    padding: 0 20px;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.3s ease;
    }
.mega-box .content{
    box-shadow: none;
    flex-direction: column;
    padding: 20px 20px 0 20px;
    }
.mega-box .content .row{
    width: 100%;
    margin-bottom: 15px;
    border-top: 1px solid rgba(255,255,255,0.08);
    }
.mega-box .content .row:nth-child(1),
.mega-box .content .row:nth-child(2){
    border-top: 0px;
    }
.content .row .mega-links{
    border-left: 0px;
    padding-left: 15px;
    }
.row .mega-links li{
    margin: 0;
    }
.content .row header{
    font-size: 19px;
    }
  }
nav input{
    display: none;
  }
  
.title{
    margin: 0;
    padding: 0;
}

.title h2{
    padding-top: 2rem;
    text-align: center;
    color: #000;
    padding-bottom: 20px;
}

.title h3{
  text-align: center;
}

/* Start Package Section */
.package{
    width: 100%;
    padding: 7rem 0;
    background-color: var(--main-color);
    border-radius: 0 300px;
}
.package-cards{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.card{
    background-color: var(--white-color);
    box-shadow: 8px 8px 16px rgba(0,0,0,0.25);
    border-radius: 30px;
    padding: 1.5rem;
    margin: 30px auto;
    transition: all 0.4s ease-in-out;
    height: 90%;
    width: 90%;
}
.card:hover{
    transform: scale(1.1);
}
.card-title{
    text-align: center;
    margin-bottom: 1.5rem;
}
.card-title h1{
    font-weight: bold;
    font-size: var(--h1-font-size);
    line-height: 2.25rem;
    color: var(--black-color);
}
.card-items{
    margin-bottom: 1rem;
    font-size: 20px;
}

.item{
    display: flex;
    align-items: center;
}
.item p{
    font-weight: bold;
    line-height: 1.5rem;
    color: var(--first-color);
    margin-left: 0.5rem;
}
.card-items .item p span{
    font-size: var(--small-font-size);
    font-weight: 300;
}
.item .check-icon,
.item .x-icon{
    font-size: var(--h3-font-size);
}
.item .x-icon,
.item .not{
    color: var(--second-color);
}
.item .check-icon{
    color: var(--first-color);
}
.card-items button{
    margin: 1rem auto 0;
}
/* End Package Section */
.end{
    position: relative;
    width: 100%;
    min-height: 10vh;
    display: flex;
    margin-top: -20px;
    background: #000;
    align-items: center;
    justify-content: center;
  }
  
  .footer-text{
    text-align: center;
    padding: 20px;
    color: #fff;
  }